This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810639 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:ce52be1cdc56cf408dfa71bf5e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-07 10:55 EDT by pablo.perez1981
Modified: 2015-03-03 18:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:56:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.47 KB, text/plain)
2012-04-07 10:55 EDT, pablo.perez1981
no flags Details
File: build_ids (6.41 KB, text/plain)
2012-04-07 10:55 EDT, pablo.perez1981
no flags Details
File: maps (42.30 KB, text/plain)
2012-04-07 10:56 EDT, pablo.perez1981
no flags Details
File: xsession_errors (5.12 KB, text/plain)
2012-04-07 10:56 EDT, pablo.perez1981
no flags Details
File: backtrace (30.50 KB, text/plain)
2012-04-07 10:56 EDT, pablo.perez1981
no flags Details

  None (edit)
Description pablo.perez1981 2012-04-07 10:55:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus
comment:        just copying and renaming files...
executable:     /usr/bin/nautilus
kernel:         3.3.0-8.fc16.i686
pid:            15054
pwd:            /home/pablo
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Sat 07 Apr 2012 04:14:37 PM CEST
uid:            1000
username:       pablo

backtrace:      Text file, 31235 bytes
build_ids:      Text file, 6560 bytes
dso_list:       Text file, 14813 bytes
maps:           Text file, 43318 bytes
xsession_errors: Text file, 5239 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=pablo.amaniel
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a0617f67bf1cf9c4aa0e7bdf0000000f-1333793923.178919-2010069259
:GNOME_KEYRING_CONTROL=/tmp/keyring-Ylafea
:IMSETTINGS_MODULE=none
:USER=pablo
:USERNAME=pablo
:MOZ_DISABLE_PANGO=1
:MAIL=/var/spool/mail/pablo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pablo/.local/bin:/home/pablo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pablo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1401
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/pablo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=pablo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lp1evxPTxQ,guid=d1b89d24800f2c779e2dd11d00000048
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pablo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pablo-Csnbru/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1405,unix/unix:/tmp/.ICE-unix/1405
:SSH_AUTH_SOCK=/tmp/keyring-Ylafea/ssh
:GPG_AGENT_INFO=/tmp/keyring-Ylafea/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1627-pablo.amaniel-nautilus-8_TIME11861953
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15054

smolt_data:
:
:
:General
:=================================
:UUID: fdd229e9-db36-45c6-9368-18fd42bf73d3
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 2593.88
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           U7300  @ 1.30GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 1300
:System Memory: 2963
:System Swap: 4991
:Vendor: Acer
:System: TravelMate 8371 V1.28
:Form factor: Notebook
:Kernel: 3.3.0-8.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10544:4133:643) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(4332:33128:4133:643) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10818:4133:643) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4133:643) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4133:643) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10519:4133:643) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:16946:32902:4865) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10546:4133:643) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10558:4133:643) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4133:643) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10564:4133:643) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10549:4133:643) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4133:643) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4133:643) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4133:643) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4133:643) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4133:643) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4133:643) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4133:643) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4133:643) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:643) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg00-lv_root / ext4 4096 4096 13092026 11586879 11455847 3276800 3134100 3134100
:/dev/sda2 /boot ext4 1024 1024 508745 411820 386220 128016 127782 127782
:/dev/mapper/vg00-lv_home /home ext4 4096 4096 63553176 42022419 38841056 15908864 15902867 15902867
:/dev/sdb1 WITHHELD fuseblk 4096 4096 488377855 304452545 304452545 1217875716 1217869611 1217869611
:

var_log_messages:
:Apr  7 15:16:23 pablo abrt[14235]: Saved core dump of pid 1715 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-07-15:16:22-1715 (73068544 bytes)
:Apr  7 15:37:09 pablo abrt[15010]: Saved core dump of pid 14262 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-07-15:37:08-14262 (98488320 bytes)
:Apr  7 16:14:38 pablo abrt[16020]: Saved core dump of pid 15054 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-07-16:14:37-15054 (80216064 bytes)
Comment 1 pablo.perez1981 2012-04-07 10:55:55 EDT
Created attachment 575931 [details]
File: dso_list
Comment 2 pablo.perez1981 2012-04-07 10:55:58 EDT
Created attachment 575932 [details]
File: build_ids
Comment 3 pablo.perez1981 2012-04-07 10:56:00 EDT
Created attachment 575933 [details]
File: maps
Comment 4 pablo.perez1981 2012-04-07 10:56:02 EDT
Created attachment 575934 [details]
File: xsession_errors
Comment 5 pablo.perez1981 2012-04-07 10:56:05 EDT
Created attachment 575935 [details]
File: backtrace
Comment 6 rmpx 2012-11-08 16:19:03 EST
Dunno

backtrace_rating: 4
Package: tracker-0.14.2-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-01-16 13:52:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 17:56:10 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.